[idnmmap]

count=20

id0=IT_ACTIVEX
nm0=无效的ActiveX信息
des0=一些已经无效的系统组件信息
recommand0=1
icon0=0

id1=IT_SoftWare
nm1=无效的软件信息
des1=应用程序残留的一些无效信息
recommand1=1
icon1=16

id2=IT_AppPath
nm2=无效的应用程序路径
des2=一些卸载后的应用程序残留下的注册表信息
recommand2=1
icon2=2

id3=IT_FileType
nm3=无效的文件类型
des3=一些关联错误或者无关联信息的无效文件类型定义
recommand3=1
icon3=5

id4=IT_HelpFiles
nm4=无效的帮助文件
des4=一些无效的帮助文件信息和路径
recommand4=1
icon4=6

id5=IT_Fonts
nm5=无效的字体信息
des5=系统中不存在的或者无效的字体信息
recommand5=1
icon5=7

id6=IT_DLL
nm6=无效的共享链接库
des6=未使用的或者已经丢失的共享链接库信息
recommand6=1
icon6=8

id7=IT_MRU
nm7=用户访问历史记录
des7=打开应用程序遗留下来的历史记录
recommand7=1
icon7=9

id8=IT_Uninstall
nm8=无效的卸载信息
des8=应用程序卸载以后残留下来的一些无效卸载信息
recommand8=1
icon8=10

id9=IT_StartMenu
nm9=无效的开始菜单项
des9=已经失效的开始菜单项
recommand9=1
icon9=11

id10=IT_Startup
nm10=无效的启动程序
des10=实际上已经不存在的一些启动程序
recommand10=1
icon10=3

id11=IT_Sound
nm11=无效的声音定义
des11=不存在的声音文件定义
recommand11=1
icon11=13

id12=IT_IEUrl
nm12=IE访问网站地址栏记录
des12=使用IE浏览网站留下的地址栏历史记录
recommand12=0
icon12=14

id13=IT_IFEO
nm13=映像劫持
des13=一些恶意程序使用忽略路径的方式来匹配它所要控制的程序文件名
recommand13=1
icon13=15

id14=IT_EMPTY
nm14=空键
des14=空的不包含任何内容的注册表键
recommand14=0
icon14=1

id15=IT_APP
nm15=无效的应用程序定义
des15=应用程序所关联的物件类型是无效的
recommand15=1
icon15=4

id16=IT_FWALL
nm16=无效的防火墙设置
des16=系统中无效的防火墙设置
recommand16=1
icon16=200